Chris
Cheney
ccheney@debian.org
2003-03-07
artsmessage
1

# `artsmessage`

Utilitaire pour afficher les messages d'erreur de &arts;

    artsmessage options génériques &kde; options génériques &Qt;  -e, --error-w, --warning-i,--info  message

## Description

`artsmessage` est un utilitaire pour afficher les messages d'erreur de &arts;.

## Options

`artsmessage` accepte les options en ligne de commande standard de &Qt; et &kde;.

## Options de l'application

`-e`, `--error`

  Affiche le message d'erreur (défaut)

`-i`, `--info`

  Affiche un message informationnel.

`-w`, `--warning`

  Affiche un message d'alerte.

## Auteur

Cette page de manuel a été écrite par Chris Cheney ccheney@debian.org pour le système Debian (mais peut être utilisée pour d'autres). Permission est accordée de copier, distribuer et/ou modifier ce document sous les termes de la licence de documentation libre GNU, Version 1.1 ou supérieure, publiée par la Free Software Foundation ; avec aucune section invariante, aucun texte de couverture et aucun texte d'arrière de couverture.